/* General Styles */
html								{ font-family:"Helvetica", sans-serif; min-height:100%; position:relative; }
body								{ margin:0; height:100%; background-color:#ffffff; color:#333333; }

h1, h2, h3							{ font-family:"Helvetica", sans-serif; color:#333333; line-height:0.95em; letter-spacing:-0.02em; }
h1									{ font-size:3.00em; font-weight:normal; }
h2									{ font-size:1.50em; font-weight:bold; }
h3									{ font-size:1.50em; font-weight:normal; }
h4									{ font-size:1.00em; font-weight:bold; margin-bottom:3px; }

p									{ margin:6px 0 12px 0; }
p:first-child						{ margin-top:0; }

td									{  }
th									{ text-align:left; }

a									{ color:#f5bd49; text-decoration:none; }
a:hover								{ text-decoration:underline; }

hr									{ color:#e0e0e0; background-color:#e0e0e0; height:1px; border:none; }

.icon16x16							{ width:16px; height:16px; vertical-align:middle; }
.icon20x20							{ width:20px; height:20px; vertical-align:middle; }
.icon24x24							{ width:24px; height:24px; vertical-align:middle; }
.icon32x32							{ width:32px; height:32px; vertical-align:middle; }
.icon48x48							{ width:48px; height:48px; vertical-align:middle; }
.icon64x64							{ width:64px; height:64px; vertical-align:middle; }
.icon96x96							{ width:96px; height:96px; vertical-align:middle; }


.alignleft							{ text-align:left; }
.aligncenter						{ text-align:center; }
.alignright							{ text-align:right; }
.alignjustify						{ text-align:justify; }
.aligntop							{ vertical-align:top; }
.alignmiddle						{ vertical-align:middle; }
.alignbottom						{ vertical-align:bottom; }

.br									{ margin-bottom:12px; }
.row								{ margin-bottom:2px; }

.good								{ color:#33cc66; }
.warning							{ color:#ff6600; }
.bad								{ color:#cc0000; }
.huge								{ font-size:36px; }
.big								{ font-size:18px; }
.tiny								{ font-size:0.85em; }
.faded								{ color:#808080; }
.nowrap								{ white-space:nowrap; }
.nobr								{ white-space:nowrap; }
.fullwidth							{ width:100%; }


.photo								{ padding:3px; background-color:#ffffff; border:#cccccc 1px solid; }
.photoselected						{ padding:1px; background-color:#ffffff; border:#cc0000 3px solid; }

form								{ margin:0; }
input[type=text],
input[type=password],
select								{ height:40px; line-height:40px; padding:0 10px; box-sizing:border-box; color:#808080; background-color:#ffffff; border:#e0e0e0 1px solid; }
textarea							{ color:#808080; background-color:#ffffff; box-sizing:border-box; border:#e0e0e0 1px solid; }
input[type=submit]					{ border:none; }

input[type=text],
input[type=password],
input[type=submit],
textarea							{ border-radius:3px; }


ul.nosymbol							{ margin:0; padding:0; list-style:none; }
ul.nosymbol li						{ margin:0; padding:0; }


/* Columns */
.columns							{ overflow:auto; }

/* See the other .CSS files for column widths. */

.clearboth							{ clear:both; }

.row								{ margin-bottom:6px; }
.br									{ margin-bottom:24px; }



/* Responsive Video */
.responsivevideo					{ position:relative; padding-bottom:56.25%; /* 16:9 */ padding-top:25px; height:0; }
.responsivevideo iframe				{ position:absolute; top:0; left:0; width:100%; height:100%; }



/* Buttons */

a.button							{ display:inline-block; vertical-align:middle; height:40px; line-height:40px; padding:0 10px; background-color:#f5bd49; color:#ffffff; text-decoration:none; text-transform:uppercase; font-size:15px !important; letter-spacing:0 !important; border-radius:3px; }
a.button:hover						{ background-color:#f8ce77; }
a.buttondisabled					{ display:inline-block; vertical-align:middle;  height:40px; line-height:40px; padding:0 10px; background-color:#e0e0e0; color:#ffffff; text-decoration:none; text-transform:uppercase; font-size:15px !important; letter-spacing:0 !important; border-radius:3px; }

input.button						{ display:inline-block; vertical-align:middle; height:40px; line-height:40px; padding:0 10px; background-color:#f5bd49; color:#ffffff; text-decoration:none; text-transform:uppercase; font-size:15px !important; letter-spacing:0 !important; border-radius:3px; }
input.button:hover					{ background-color:#f8ce77; }



/* Slider */
.rslides							{ position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0; }
.rslides li							{ -webkit-backface-visibility:hidden; position:absolute; display:none; width:100%; left:0; top:0; }
.rslides li:first-child				{ position:relative; display:block; float:left; }
.rslides img						{ display:block; height:auto; float:left; width:100%; border:0; }

#dotscontainer						{ position:relative; height:48px; background-color:#101115; margin-bottom:40px; padding-left:16px; }
#dots								{ display:table; margin:0; padding:0; }
#dots li							{ display:table-cell; margin:0; padding:16px 6px 0 0; background:none; }
#dots li a							{ display:block; width:16px; height:16px; background:url(../Images/Layout/Dots.png); }
#dots li a:hover					{ background-position:0 -16px; }
#dots li a.active					{ background-position:0 -32px; }
#dots li a span						{ display:none; }



/* Bubbles */
.bubble								{ display:table; box-sizing:border-box; background-color:#f7f7f7; padding:19px; border:#e0e0e0 1px solid; border-radius:3px; }
.bubble h3							{ margin-top:0; margin-bottom:6px; }